9

Canonical Fixes an Information Leak in Ubuntu 10.04

view full story
linux-howto

http://news.softpedia.com – A security vulnerability that was discovered in the Linux kernel affecting the Ubuntu 10.04 LTS (Lucid Lynx) operating system has been announced by Canonical.These are the kernel vulnerabilities found in the Linux kernel packages: CVE-2012-6549, CVE-2012-6549, CVE-2013-1860, CVE-2013-1928, and CVE-2013-2634. Several security issues have been fixed in the kernel.For example, an information leak in the Linux kernel's ISO 9660 CDROM file system driver. A local user could e... (read more) (IT news)